HFST-OSPELL-OFFICE(1)

NAME
hfst-ospell-office - Spell checker tool based on HFST

SYNOPSIS
hfst-ospell-office [OPTIONS] ZHFST-ARCHIVE

DESCRIPTION
Use automata in ZHFST-ARCHIVE or from OPTIONS to check and correct

OPTIONS

--verbatim
    Check the input as-is without any transformations

REPORTING BUGS
Report bugs to mail@tinodidriksen.com and/or hfst-bugs@helsinki.fi

hfstospell 0.5.0
Mar 05 2018 13:47:00
Copyright (C) 2009 - 2018 University of Helsinki